<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Storage;

class AircraftApiController extends Controller
{
    public function getLivery(string $aircraftDesignator){
        $path = "images/livery_templates/{$aircraftDesignator}.png";
        return $this->imageIfExists($path);
    }

}
